#feedback{position: fixed;top:335px;left:-471px;}
#feedback .dealer{float: left;min-height:218px;width:470px;background:#000000;border-top:1px solid #9d9d9a;border-bottom:1px solid #9d9d9a;border-right:1px solid #9d9d9a;border-radius:0px 6px 6px 0px;}
#feedback .dealerleft{ float:left; width:200px; padding:40px 0px 0px 5px;}
#feedback .dealerright{ float:right; padding:0px 20px 0px 0px; width:222px;}
.dealerright h2{ color:#ffffff; font-family: 'ubuntubold'; font-size:18px; padding:34px 0px;}
.dealerright p{ color:#d7e1eb; font-family: 'ubunturegular'; font-size:13px; line-height:16px;}
#feedback a{background:url(../images/findicon.png)  no-repeat center right transparent;display: block;width:78px;height:86px;float: left;text-indent:-9999em;position: absolute;
top:0px;left:470px;z-index:9999}
#feedback form input[type="submit"]{background:url(../images/submitbg.png) 0 0 repeat-x;height:33px;border:none;font-family: 'ubuntumedium';color:#ffffff;font-size:15px;line-height:33px;padding:0px 20px;text-align:center;border-radius:6px;cursor:pointer;display:inline-block;margin-left:45px; margin-top:10px;}
#feedback form label{}
#feedback form input[type="text"]{}
		
		
		
		
#feedback1{position: fixed;top:510px;right:-472px;}
#feedback1 .dealer{float: eft;height:218px;width:470px;background:#000000;border-top:1px solid #9d9d9a;border-bottom:1px solid #9d9d9a;border-left:1px solid #9d9d9a;border-radius:6px 0px 0px 6px;}
#feedback1 .dealerleft{ float:left; width:200px; padding:40px 0px 0px 5px;}
#feedback1 .dealerright{ float:right; padding:0px 20px 0px 0px; width:222px;}
.dealerright h2{ color:#ffffff; font-family: 'ubuntubold'; font-size:18px; padding:34px 0px;}
.dealerright p{ color:#d7e1eb; font-family: 'ubunturegular'; font-size:13px; line-height:16px;}
#feedback1 a{background:url(../images/findicon1.png)  no-repeat center right transparent;display: block;width:78px;height:86px;float: left;text-indent:-9999em;position: absolute;
top:0px;right:471px;z-index:9999}
#feedback1 form input[type="submit"]{background:url(../images/submitbg.png) 0 0 repeat-x;height:33px;border:none;font-family: 'ubuntumedium';color:#ffffff;font-size:15px;line-height:33px;padding:0px 20px;text-align:center;border-radius:6px;cursor:pointer;display:inline-block;margin-left:45px; margin-top:10px;}
#feedback1 form label{}
#feedback1 form input[type="text"]{}		
			
		
	